{
  "alfredsnippet" : {
    "snippet" : "docker run -it --rm --privileged --net host nicolaka\/netshoot netstat -tulpn",
    "uid" : "509AB1AD-66D0-4725-AF77-1705D3672C85",
    "name" : "docker_run_netshoot_container_in_privileged_mode_and_list_tcp_ports",
    "keyword" : "netstat"
  }
}